Subject: Re: ANN: Tunnelling NNCP over (ssh, sudo, tor, S3, Nextcloud, syncthing, uucp)

From: Sergey Matveev <[email-masked]>
Date: Tue, 24 Aug 2021 13:12:13 +0300

*** Frank Doepper [2021-08-24 10:35]:
>Maybe http://uftp-multicast.sourceforge.net/ is something to have a look at.

Yeah, definitely, exactly that kind of! And I think that I tried it. But
do not remember the results. In all cases all that protocols shows
something like 200-300Mbps transmission speeds over 1Gbps link -- worse
than ordinary TCP connection. But of course they are aimed for
high-delay links, that I just do not have at home.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF